blizzy78

Members
  • Content count

    2475
  • Joined

  • Last visited

Community Reputation

916 Excellent

1 Follower

About blizzy78

  • Rank
    Capsule Communicator
  1. You sneaky. I've re-requested to lock again.
  2. As you all may have noticed, I've moved on from KSP to doing other things. To keep this short, I've spoken to @linuxgurugamer and he agreed to take over Toolbar and Precise Node. He surely will post more information pretty soon. As for 1.3 compatibility, he says he is already working on getting things ready ("probably by Sunday at the latest".)
  3. As you all may have noticed, I've moved on from KSP to doing other things. To keep this short, I've spoken to @linuxgurugamer and he agreed to take over Toolbar and Precise Node. He surely will post more information pretty soon. As for 1.3 compatibility, he says he is already working on getting things ready ("probably by Sunday at the latest".)
  4. So yeah, I've moved on from KSP to doing other things. To keep this short, I've spoken to @linuxgurugamer and he agreed to take over Toolbar and Precise Node. He surely will post more information pretty soon. As for 1.3 compatibility, he says he is already working on getting things ready ("probably by Sunday at the latest".)
  5. I'm not sure what I can do here, especially without more information about the problem.
  6. I think the message is problematic. Too many players seem to think it is a real error, when in fact it is just a warning. On the other hand, removing the check altogether is problematic as well.
  7. I believe the author of KER has removed support. And for KAC you should be able to enable support in its options.
  8. Unfortunately I can't tell from the stack trace.
  9. That's because 1.7.13 is the most recent version. I don't manage releases on CKAN.
  10. I'm not supporting CKAN at this time, but they are free to host updates.
  11. Precise Node 1.2.4 is now available for download. Note: If your browser is showing an older version on the download page, please refresh.
  12. Toolbar Plugin 1.7.13 is now available for download. Note: If your browser shows an older version on the download page, please refresh. Plugin developers should update ToolbarWrapper.cs in their projects to prevent certain errors.